package com.sagacloud.cache.cachedObject.pojo;
/*
 * Author: Jxing
 * Create Time: 2018/8/3
 */

import java.util.HashMap;

public class ObjectTableObjectMap {
    private HashMap<String, ObjectTableObject> objectTableMap;

    public HashMap<String, ObjectTableObject> getObjectTableMap() {
        if(objectTableMap == null)
            objectTableMap = new HashMap<>();
        return objectTableMap;
    }

    public void setObjectTableMap(HashMap<String, ObjectTableObject> objectTableMap) {
        this.objectTableMap = objectTableMap;
    }
}
